﻿.hero-section {
    background: linear-gradient(135deg, #e3f4ff, #e7fbf6, #ffffff);
    color: #fff;
    padding: 10px 20px;
    text-align: center;
}

.section-card {
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
    padding: 30px;
    text-align: left;
}

.gradient-badge {
    background: linear-gradient(90deg,#1b4332,#52b788);
    color: #fff;
    padding: 15px 25px;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 600;
    display: inline-block;
}

.date-box {
    background: #e9f5f2;
    border-left: 5px solid #2d6a4f;
    padding: 20px;
    border-radius: 10px;
}

.venue-box {
    background: #f1f3f5;
    border-left: 5px solid #1d3557;
    padding: 20px;
    border-radius: 10px;
}

.register-btn {
    background: linear-gradient(90deg,#1b4332,#40916c);
    color: #fff;
    padding: 15px 40px;
    font-size: 20px;
    border-radius: 50px;
    border: none;
    transition: 0.3s;
}

    .register-btn:hover {
        transform: scale(1.05);
    }

.organizer-img {
    object-fit: cover;
    border-radius: 10px;
    border: 2px solid #52b788;
}

.register-btn:hover {
    color: green !important;
    border: 2px solid green;
    background: white;
}

@media(max-width:768px) {
    .hero-section h1 {
        font-size: 32px;
    }

    .register-btn {
        background: linear-gradient(90deg,#1b4332,#40916c);
        color: #fff;
        padding: 15px 30px;
        font-size: 15px;
        border-radius: 50px;
        border: none;
        transition: 0.3s;
    }

    .gradient-badge {
        background: linear-gradient(90deg,#1b4332,#52b788);
        color: #fff;
        padding: 15px 25px;
        border-radius: 50px;
        font-size: 11px;
        font-weight: 600;
        display: inline-block;
    }

    .section-card h5, .section-card p {
        font-size: 14px;
    }
}
